Skip site navigation (1) Skip section navigation (2)

Re: Bug #812: can not compile 7.3b5 on Suse8.1 with perl

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Christoph_Becker(at)t-online(dot)de, pgsql-bugs(at)postgresql(dot)org
Subject: Re: Bug #812: can not compile 7.3b5 on Suse8.1 with perl
Date: 2002-11-11 03:20:55
Message-ID: 23568.1036984855@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
pgsql-bugs(at)postgresql(dot)org writes:
> Can not compile (make) Postgresql 7.3b5 on Suse 8.1 if the option 
> --with-perl is used with configure.

If you want help you'd better give considerably more details than that.
Quoting the error message(s) would be a start...

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: pgsql-bugsDate: 2002-11-11 10:44:15
Subject: Bug #813: postmaster not running
Previous:From: web_adminDate: 2002-11-11 02:37:24
Subject: Get a CD

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group